### 1.6.1 Special Command-Line Options

POV-Ray for Unix supports several special command-line options not recognized by other versions. The follow standards for certain command-line options for programs that run under the X Window System.

-display <display_name>
  Display preview on display_name rather than the default display. This is meant to be used to change the display to a remote host. The normal dispay option `+d`is still valid.``
-geometry [WIDTHxHEIGHT][+XOFF+YOFF]
  Render the image with WIDTH and HEIGHT as the
  dimensions, and locate the window XOFF from the left edge, and YOFF from the top edge of the screen (or if negative the right and bottom edges respectively). The WIDTH and HEIGHT, if given, override any previous Wnn and Hnn settings.
-help
  Display the X Window System-specific options. Use -H by itself on the command-line to output the general POV-Ray options.
-icon
  Start the preview window as an icon.
-title <window_title>
  Override the default preview window title with window_title.
-visual <visual_type>
  Use the deepest visual of visual_type, if available, instead of the automatically selected visual. Valid visuals are StaticGray, GrayScale, StaticColor, PseudoColor, TrueColor, or DirectColor.

Note that if you are supplying a filename with spaces in it, you will need to enclose the filename itself within quotes.